* {
	padding:0;
	margin:0;
	text-decoration:none;
	border:none;
	list-style:none;
}

body {
	background:#eeeeee url(images/bodyBg.gif) repeat-x top;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#3d3c3f;
}

#wrap {
	width:970px;
	margin:0 auto;
	background:url(images/wrapBg.gif) repeat-y left;
}

/*HEADER*/

#header {
	background:url(images/headerBg.gif) no-repeat top left;
	padding:20px 20px 0 20px;
	position:relative;
}

#header h1#logo a{
	width:220px;
	height:84px;
	display:block;
	text-indent:-100000px;
	background:url(images/logo.png) no-repeat;
	margin:0 0 20px 0;
	padding:0;
}
#header #langNav {
	position:absolute;
	right:20px;
	top:15px;
	color:#404042;
}

#header #langNav a{
	color:#404042;
	font-weight:bold;
	text-transform:uppercase;
}

#header #langNav a:hover{
	color:#f8af12;
}
#header a#banniere-inscription {
	position:absolute; top:18px; right:18px;
	background:none;
}
#header a#banniere-inscription img {
	border:none;
}

/*MENU*/

#menu {
	background:url(images/menu.png) no-repeat top left;
	padding:0 20px;
	height:50px;
	position:relative;
	z-index:10;
}
#menu a.linkedin {
	padding-top:4px;
}
#menu ul li{
	float:left;
	position:relative;
	height:43px;
}

#menu ul li a{
	background:url(images/menuSepare.png) no-repeat top left;
	display:inline-block;
	padding-left:2px;
}

#menu ul li a.first{
	background:none;
	padding:0;
}

#menu ul li a span{
	padding:0 20px 0 18px;
	display:-moz-inline-box;
	display:inline-block;
	text-transform:uppercase;
	font-weight:bold;
	color:#fefefe;
	font-size:18px;
	padding-top:8px;
	padding-bottom:8px;
	line-height:24px;
	cursor:pointer;
}

#menu ul li.current a span, #menu ul li a:hover span {
	background-color:#ef7305;
	color:#413e47;
}

#menu ul li.dropped a span{
	padding-bottom:11px;
	color:#413e47;
	background:#ef7305 url(images/dropped.png) repeat-x bottom;
}

#menu .dropdown {
	position:absolute;
	left:2px;
	top:43px;
	display:none;
	z-index:100;
	padding:10px 10px 9px 10px;
	width:205px;
	background:#ef7305;
	border-bottom:1px solid #cf9311;
}

#menu ul li ul.first {
	left:0px;
}

#menu .dropdown li {
	float:none;
	padding:0;
	height:auto;
	background:url(images/subMenuSepare.png) repeat-x bottom;
	padding-bottom:2px;
	margin:0;
}

#menu .dropdown li.last {
	background:none;
	padding-bottom:0;
}

#menu .dropdown li a{
	text-transform:none;
	display:block;
	font-size:15px;
	line-height:17px;
	font-weight:bold;
	color:#39322c;
	padding:2px 0 6px 27px;
	background:url(images/subMenuBullet.png) no-repeat top left;
}

#menu .dropdown li a.current{
	background:#f89034 url(images/subMenuSelected.png) no-repeat top left;
}

#menu .dropdown li a:hover{
	background:#f89034 url(images/subMenuSelected.png) no-repeat top left;
}

/*SLIDER*/

#sliderImg {
	position:relative;
	width:491px;
	height:295px;
	text-indent:-100000px;
	background:#DEDFE1 url(images/loader.gif) no-repeat center;
}

#sliderImg.leftImage {
	width:273px;
	height:189px;
	text-indent:0px;
	background:#DEDFE1 url(images/loader.gif) no-repeat center;	
	border:3px solid #ef7305;
}

#sliderImg ul li{
	position:absolute;
	top:0;
	left:0;
}

#sliderList {
	width:432px;
	float:right;
}

#slideImgDesc li {
	height:73px;
	margin-bottom:1px;
	background:#fff url(images/sliderLiBg.png) bottom;
}


#slideImgDesc li a.sliderLink{
	height:58px;
	padding-left:65px;
	display:block;
	outline:none;
	background:url(images/sliderLink.png) no-repeat;
	font-size:16px;
	line-height:19px;
	font-weight:bold;
	color:#3c3a3d;
	padding-top:15px;
}

#slideImgDesc li.current {
	background:#ef7305;
}

#slideImgDesc li.current a {
	background:url(images/sliderLinkCurrent.png) no-repeat;
}

#slideImgDesc li a:hover {
	background:#ef7305 url(images/sliderLinkCurrent.png) no-repeat;
}

/*CONTENT*/

#content {
	padding:20px;
}

#contentLeft {
	width:280px;
	float:left;
}

#contentRight {
	width:630px;
	float:right;
}

#breadCrumb {
	
}

#breadCrumb a {
	padding-right:15px;
	margin-right:5px;
	background:url(images/breadCrumb.jpg) no-repeat right;
}

#contentRight ul.list, div.homeLeft ul.list {
	padding-left:20px;
	margin-bottom:15px;
}

#contentRight ul.list li, div.homeLeft ul.list li {
	list-style:url(images/listBullet.jpg);
}

#contentRight ul.sublist li {
	list-style:url(images/ListRound.png);
	margin:5px 0 0 16px;
}

#contentRight ul.sublist.number li {
	list-style:decimal;
	margin:5px 0 0 20px;
}

#contentRight a{
	text-decoration:underline;
}

.leftMenu {
	margin-left:1px;
	margin-bottom:30px;
}

.leftMenu .leftMenuTop, .leftMenu .leftMenuBottom {
	margin-left:1px;
	height:3px;
	line-height:0;
	font-size:0;
	display:block;
}

.leftMenu .leftMenuTop{
	background:url(images/leftContentTop.jpg) no-repeat bottom;
}

.leftMenu .leftMenuBottom{
	background:url(images/leftContentBottom.jpg) no-repeat top;
}

.leftMenu .leftMenuContent{
	background:url(images/leftContentBg.jpg);
	padding:6px 15px;
}

.leftMenu .leftMenuUl{	
}

.leftMenu .leftMenuUl li{
	font-size:18px;
	margin:0 0 0 0;
	padding:0;
	height:auto!important;
	height:0;
	margin-bottom:3px;
}


.leftMenu .leftMenuUl li.current a, .leftMenu .leftMenuUl li.current a:hover {
	background:#ef7305 url(images/leftMenuBulletCurrent.png) no-repeat left;
}

.leftMenu .leftMenuUl li a:hover{
	color:#2e2c31;
	background:url(images/leftMenuBulletHover.gif) no-repeat left;
}

.leftMenu .leftMenuUl li a{
	background:url(images/leftMenuBullet.gif) no-repeat left;
	padding:5px 0 5px 30px;
	display:block;
}

.leftMenu .leftMenuUl ul{
	margin-left:20px;
	padding:6px;
	background:#ef7305 url(images/dropped.png) repeat-x top;
}

.leftMenu .leftMenuUl li.current ul li{
	font-size:15px;
	background:none;
	background:url(images/subMenuSepare.png) repeat-x bottom;
	padding-bottom:2px;
	margin-bottom:0;
}

.leftMenu .leftMenuUl li.current ul li a{
	font-size:15px;
	background:url(images/boucle-list.png) no-repeat left;
	padding:3px 0 6px 30px;
}

.leftMenu .leftMenuUl li.current ul li.last{
	background:none;
	padding:0;
}

.leftMenu .leftMenuUl li.current ul li a:hover, .leftMenu .leftMenuUl li.current ul li.current a{
	background:#f89034 url(images/boucle-list.png) no-repeat left;
}

.leftMenu .leftMenuUl li.current ul li a:hover{
	background:#f89034 url(images/boucleListTurn.png) no-repeat left;
}

/*HOME*/

.homeLeft {
	width:470px;
	float:left;
}

.homeRight {
	width:436px;
	float:right;
}
div#btnGoToForm {
    height:39px;
    margin-bottom:30px;
}
div#btnGoToForm a{
	border:none;
	display:block;
	width:210px; height:39px;
	margin:0 auto 20px;
    float:left;
}
div#btnGoToForm a.sell {
    background:url('images/vendre-normal.png');
    margin-right:16px;
}
div#btnGoToForm a.valorisation {
    background:url('images/valorisation-normal.png');
}
div#btnGoToForm a.job {
    background:url('images/job-normal.png');
	width:436px;
}
div#btnGoToForm a.sell:hover{
	background:url('images/vendre-hover.png');
}
div#btnGoToForm a.valorisation:hover{
	background:url('images/valorisation-hover.png');
}
div#btnGoToForm a.job:hover{
	background:url('images/job-hover.png');
}
div#btnGoToForm a.btn {
	display:block;
	text-align:center;
	float:none;
	line-height:39px; font-weight:bold; color:#131313;
	background:url('images/btn-bg.gif') repeat-x bottom;
	width:100%;
	border-left:1px solid rgba(255, 255, 255, 0.5); border-right:1px solid rgba(0, 0, 0, 0.5);
}
div#btnGoToForm a.btn:hover {
	background-position:top;
	color:#fff;
}
/*TABLE*/

thead td{
	text-align:center;
	background:#ef7305;
	font-weight:bold;
}

/*BOX*/

.fullBox {
	margin-bottom:30px;
}

.fullBox .fullBoxTop, .fullBox .fullBoxBottom {
	width:930px;
	height:2px;
	line-height:0;
	font-size:0;
	display:block;
}

.fullBox .fullBoxTop {
	background:url(images/fullBoxTop.png) bottom;
}

.fullBox .fullBoxBottom {
	background:url(images/fullBoxBottom.png) top;
}

.fullBox .fullBoxContent, .fullBox #slider{
	background:url(images/fullBoxBg.png);
	padding:0 2px;
}

.fullBox #slider #sliderImg img{
	display:block;
}

.homeBox .homeBox{
	margin:60px 0 0;
}

.homeBox .homeBoxTop, .homeBox .homeBoxBottom {
	height:2px;
	line-height:0;
	font-size:0;
	display:block;
}

.homeBox .homeBoxTop {
	background:url(images/homeBoxTop.png) no-repeat bottom;
}

.homeBox .homeBoxBottom {
	background:url(images/homeBoxBottom.png) no-repeat top;
	margin-bottom:15px;
}

.homeBox .homeBoxContent {
	background:url(images/homeBoxBg.png) repeat-y;
	padding:5px 14px;
	font-weight:bold;
}

.homeBox .homeBoxContent h1 {
	font-weight:bold;
	line-height:18px;
	font-size:14px;
	background:url(images/titleSepare.png) repeat-x bottom;
	padding-bottom:10px;
	margin-bottom:10px;
}
div#upic {
	margin:10px 0;
}
div#upic p {
	margin:0; padding:7px 0;
	font-size:22px; font-weight:bold; line-height:28px;
}
div#upic a {
	float:right;
	border:none;
	margin:0 24px 0 0;
	display:block;
	text-indent:-10000px;
	width:177px; height:71px;
	background:url(images/upic-logo.png) center top no-repeat;
}
div#upic a:hover {
	background-position:center bottom;
}
#sowaccess a{
	background:url(images/sowaccess.png);
	display:block;
	width:143px;
	height:75px;
	text-indent:-100000px;
}

#sowaccess a{
	background:url(images/sowaccess.png) top;
	display:block;
	width:143px;
	height:75px;
	text-indent:-100000px;
	margin-right:30px;
}

#sowaccess a:hover{
	background:url(images/sowaccess.png) bottom;
}

#wallonnie a{
	background:url(images/wallonnie.png) top;
	display:block;
	width:85px;
	height:75px;
	text-indent:-100000px;
	margin-right:30px;
}

#wallonnie a:hover{
	background:url(images/wallonnie.png) bottom;
}

#beci a{
	background:url(images/beci.png) top;
	display:block;
	width:116px;
	height:75px;
	text-indent:-100000px;
}

#beci a:hover{
	background:url(images/beci.png) bottom;
}

#partner li {
	float:left;
}

#newsletter input {
	width:239px;
	background:url(images/inputNewsletter.png) no-repeat left;
	float:right;
	height:18px;
	padding:6px;
	color:#565658;
}

#newsletter .submitBtn {
	float:right;
	height:18px;
	padding:6px 9px;
	background:url(images/newsletterSubmit.png) right;
	color:#eeeeee;
	font-size:14px;
	font-weight:bold;
}

/*FORMULAIRE*/

label {
	width:340px;
	display:block;
	float:left;
	line-height:26px;
	font-weight:bold;
}

span.asterik{
	color:#ef7305;
}

.input {
	clear:both;
	display:block;
	margin:0 0 10px 0;
}

.input input, .input select, .input textarea{
	width:224px;
	border:1px solid #ef7305;
	padding:5px;
	background:#FFF2D7;
	margin:0 0 0 10px;
}

.input select{
	width:236px
}

.input textarea{
	height:100px;
	width:618px;
	margin-left:0;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
}

.input #frmSecteur, .input #frmSecteurExclus, .input #frmDomaine{
	height:80px;
	width:224px;
	margin-left:10px;
}

.input .minmax {
	width:92px;
	margin:0 5px;
}

input.frmRegion{
	width:20px;
}

.input #frmStreet,.input #frmTown{
	width:150px;
}

.input #frmNr,.input #frmZip{
	width:47px;
}

.input #frmDomaine2, .input #frmDomaine3, .input #frmSecteur2, .input #frmSecteur3{
	margin:0 0 0 340px;
}

.inputbtn {
	clear:both;
	margin-bottom:10px;
	margin-left:245px;
}

.inputbtn input{
	width:60px;
	border:1px solid #ef7305;
}

.error {
	background:#e83e3e url(images/notok.gif) no-repeat;
	color:#fff;
	font-weight:bold;
	padding:5px 5px 5px 35px;
	-moz-border-radius :5px;
	margin:0 0 14px 0;
}

.message {
	background:#b5c932 url(images/ok.gif) no-repeat;
	color:#fff;
	font-weight:bold;
	padding:5px 5px 5px 35px;
	-moz-border-radius :5px;
	margin:0 0 14px 0;
}

#sinscrire {
	padding:5px;
	background:#FFF;
	float:right;
	margin-bottom:7px;
	-moz-border-radius :3px; 
	color:#8f9f25;
	text-decoration:none;
}

#sinscrire:hover {
	background:#8f9f25;
	color:#fff;
	text-decoration:none;
}


/*FOOTER*/

#footer {
	color:#f7f7f7;
	text-align:right;
	position:relative;
	margin-bottom:20px;
}

#footerContent {
	background:#515151 url(images/footerBg.png) no-repeat top left;
	padding:11px 20px 4px 20px;
}

#footerBottom {
	background:url(images/footerBottom.gif);
	height:14px;
	display:block;
	line-height:0;
	font-size:0px;
}

#footer h5 {
	font-size:10px;
	color:#f8b013;
	line-height:12px;
}

#footer p {
	font-size:10px;
	color:#f7f7f7;
	line-height:12px;
	margin:0;
}

#footer p span.dark {
	color:#8f8f8f;
}

#footer a {
	color:#f7f7f7;
}

#footer a.lienExterne {
	text-decoration:underline;
}

#footer p#dog {
	text-align:left;
	float:left;
	font-size:12px;
	margin-top:1px;
	position:relative;
}

/*GENERAL*/

h1,h2,h3,h4,h5,h6 {
	font-size:14px;
	font-weight:normal;
}

h1 {
	font-size:20px;
	margin-bottom:15px;
	font-weight:normal;
}

h2 {
	font-size:18px;
	padding-bottom:5px;
	border-bottom:2px solid #ef7305;
	margin-bottom:10px;
	margin-top:20px;
	font-weight:normal;
}

h3 {
	font-size:16px;
	margin-bottom:10px;
	font-weight:normal;
}

h1 strong {
	color:#ef7305;
}

h1 span {
	color:#ef7305;
}

div.clear {
	clear:both;
	display:block;
	height:1px;
	line-height:1px;
	font-size:1px;
	background:none;
	visibility:hidden;
}

a img {
	border:3px solid #ef7305;
}
a img.no-border {
	border:none;
}
a.linkedin {
	float:right;
}
a.linkedin img {
	border:none;
}

.leftImage {
	text-align:center;
	margin-bottom:15px;
}

p {
	font-size:14px;
	color:#3d3c3f;
	line-height:17px;
	margin-bottom:15px;
}

li {
	font-size:14px;
	color:#3d3c3f;
	line-height:17px;
	margin-bottom:10px;
}

table {
	width:100%;
	border-collapse:collapse;
	margin-bottom:15px;
}

th {
	background:#403e41;
	color:#fff;
	border:1px solid #cacaca;
	padding:3px;
}

td {
	border:1px solid #cacaca;
	padding:3px;
}

td a img{
	border:none;
	text-align:center;
}

a {
	color:#3d3c3f;
}

a:hover {
	color:#ef7305;
}